Subject: Re: [lojban] The scale of ji'a

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 24 Sep 2000 19:37:53 GMT

la adam cusku di'e

>(I suppose there could be a
>question as to whether "ji'a" applies more to the thing least likely to
>be included or the thing most likely to be included, if it applies to
>both, but this way seems consistent and useful.)

I think the stronger case is for {ji'acai} to be "even".
A simple {ji'a} says that there are other cases as well
as the one discussed. "Even" not only says that there are
other cases, but the implication is that all other more
likely cases apply, in that sense it is more intense than
{ji'a}. "At least" is a much weaker {ji'a}, and in fact
it may not be a {ji'a} at all. "At least X" leaves open
the possibility that "only X", and thus {ji'a} would not
apply. It says "X and perhaps some others", so it is a
weak {ji'a}.

Also, there is the Russian word for "even" that looks like
an augmentative "also". I didn't even know about that word
when I proposed {ji'acai}, but it is very satisfying to
find something like it in a natlang.

>In addition, I remember reading in some archive that "ji'anai" was
>proposed for "except", i.e. it marks something that is not included,
>but it was objected to by some because it distorts the logical
>structure.

Would it work in sentences with no connectives, the
way {po'o} and {ji'a} work?

With regards to this it would have been really useful
if {ga'o} and {ke'i} were in selmaho UI instead of their
own limited and not much used selmaho. Then we could
use {ji'ake'i} for "all except".

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.